<div class="article__info">
    <div class="article__info-content inner">
        «Лиза Алерт» существует без финансовой поддержки государства, но
        открыта для участия граждан. «Если вы хотите помочь отряду,
        приходите вместе искать. Если не можете прийти на поиски, пройдите
        обучение и станьте оператором колл-центра. Не можете стать
        оператором, но все равно хотите помочь, — свяжитесь со старшим по
        оборудованию, и он подскажет, что нужно отряду. Мы с удовольствием
        примем помощь конкретным оборудованием», — говорит Сергеев.
    </div>
</div>
<p></p>